package com.duiba.tuia.youtui.web.model;

import java.io.Serializable;

/**
 * Created by Administrator on 2017/9/13.
 */
public class ResponsiveJoinTimes implements Serializable {

    private Long id;

    private Integer count;

    private Boolean closeOrJoin;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Boolean getCloseOrJoin() {
        return closeOrJoin;
    }

    public void setCloseOrJoin(Boolean closeOrJoin) {
        this.closeOrJoin = closeOrJoin;
    }
}
